Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreGLRenderSystem.h File Reference

`#include "OgreGLPrerequisites.h"`
`#include "OgrePlatform.h"`
`#include "OgreRenderSystem.h"`
`#include "OgreGLHardwareBufferManager.h"`
`#include "OgreGLGpuProgramManager.h"`
`#include "OgreVector4.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | MAX_LIGHTS 8

## Define Documentation

#define MAX_LIGHTS 8

| Definition at line 54 of file OgreGLRenderSystem.h.

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:53 2004